wiki:QuickStartGuide

Requirements

  • A supported ubuntu distribution (See SupportedDistributions )
  • A ubuntu system configured to use the main, universe and multiverse components
    deb http://us.archive.ubuntu.com/ubuntu/ <codename> main universe multiverse
    
  • A ubuntu system configured to use the updates and security repositories
    deb http://us.archive.ubuntu.com/ubuntu/ <codename>-security main universe multiverse
    deb http://us.archive.ubuntu.com/ubuntu/ <codename>-updates main universe multiverse
    

Configuration

To use Ubuntu GIS packages, you need to add the repository to your system's software sources: UbuntuGISRepository

Installation

You can see all available packages from these pages:

And install packages via apt-get, like any other package. ie:

apt-get install cgi-mapserver
Last modified 7 years ago Last modified on Nov 9, 2009 8:16:29 AM